Results 1 to 3 of 3

Thread: Unable to install Scribus 1.4.2

  1. #1

    Default Unable to install Scribus 1.4.2

    Scribus was downloaded a few days ago. I tried to install it with Yast, but got the following error messages:

    Error while creating client module
    OneClickInstallUI

    Failed to search for provides
    Error calling StartServiceByName for org. FreeDesktopPackageKit
    GDBus. Error: Org. freedesktop.DBus. Error Timed Out
    Activation of org.freedesktop.DBus.PackacgeKit timed out.

    I had downloaded the SUSE Linux free download desktop trial a few months ago, but I couldn't get it up at all. I presently have openSUSE in use. The messages suggest to me that parts of the freedesktop kit are still there and lousing me up. How do I get rid of them without having to dump openSUSE as well? Or do these messages suggest something else to you?

    openSUSE current version, homebuilt desktop, AMD 64

  2. #2

    Default Re: Unable to install Scribus 1.4.2

    Haven't you asked the same two weeks ago?
    https://forums.opensuse.org/english/...tall-rpms.html

    So look for "Install/Remove Software" in your application start menu and install it from there as described in that thread.

    And if you want to get rid of PackageKit, just open YaST->Software Management (or "Install/Remove Software"), search for "PackageKit" and uninstall it.

  3. #3
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    24,864

    Default Re: Unable to install Scribus 1.4.2

    Quote Originally Posted by Bobdi View Post
    openSUSE current version, homebuilt desktop, AMD 64
    And please do not say "current version", but take the trouble to find out the real version number and type that. Takes less typing after all and others will know what version yoou have, even if they come to this thread after two years from now.
    Henk van Velden

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •